#content-main, .placebid, form, .body,#tabs .tab-content-body form,#tabs .tab-content-body fieldset.filters,#tabs .tab-content-body fieldset.sort,#tabs .tab-content-body fieldset.filters .label,
#tabs .tab-content-body fieldset.sort .label,#tabs .tab-content-body fieldset.filters label,#tabs .tab-content-body fieldset.sort select,#tabs .tab-content-body ol,
#tabs .tab-content-body li .select,#tabs .tab-content-body li .question,#tabs .tab-content-body li .img,#tabs .tab-content-body li .price,#tabs .tab-content-body li .user,#tabs .tab-content-body li .actions,
#tabs .tab-content-body li .price .quickbid,#tabs .tab-content-body li .actions li a,#tabs .tab-content-body li .actions li strong,#tabs .tab-content-body li .actions li a.button,
#tabs .tab-content-body .button-cancel,#tabs .tab-content-body .button-cancel,#tabs .tab-content-body li .actions,.sell #tabs .tab-content-body li .actions,#tabs .tab-content-body li .actions ul li,
.listing .bid-history, .listing .shipping-payment { display: inline !important; }

#error-search #product-search {
	padding: 0 0 3px 30px;
}

#container{
	background:url(/images/transparent-background.png) left top repeat; /* Stops text select cursor showing over blue background  */
}

#header .contain {
	width: 800px;
}

#footer-container{
	width:100%;
	float:none;
}

.hide {
	display: none;

}

#top-links {
text-align: right;
clear: both;
}



#content-main {
	overflow: hidden;
}

.buy #content-main {width: 960px !important;}


.box .tl, .box .tr, .box .bl, .box .br {
	position: absolute;
	width: 8px;
	height: 8px;
	overflow: hidden;
	background: url(/images/corners.gif) no-repeat;
}

/* wrapper */
.mc-bid-action .wrapper .body .box .tl,
.mc-bid-action .wrapper .body .box .tr,
.mc-bid-action .wrapper .body .box .bl,
.mc-bid-action .wrapper .body .box .br {
        position: absolute;
        width: 8px;
        height: 8px;
        overflow: hidden;
        background: url(/images/corners-internal.gif) no-repeat;
}
/* wrapper internal */
.mc-bid-action .wrapper .tl,
.mc-bid-action .wrapper .tr,
.mc-bid-action .wrapper .bl,
.mc-bid-action .wrapper .br {
        position: absolute;
        width: 20px;
        height: 20px;
        overflow: hidden !important;
        background: url(/images/corners-alt.gif) no-repeat;
}

/* top-left corner */
.mc-bid-action .wrapper .body .box .tl,
.mc-bid-action .wrapper .tl {overflow: hidden !important; background-position: 0 0;}
.mc-bid-action .wrapper .body .box .tl,
.mc-bid-action .wrapper .tl {
        top: 0;
        left: 0;
        background-position: 0 0;
}

/* top-right corner */
.mc-bid-action .wrapper .body .box .tr,
.mc-bid-action .wrapper .tr {overflow: hidden !important;}
.mc-bid-action .wrapper .body .box .tr {background-position: -8px 0;}
.mc-bid-action .wrapper .tr {background-position: -20px 0;}

/* bottom-left corner */
.mc-bid-action .wrapper .body .box .bl {overflow: hidden !important; background-position: -1px -8px;}
.mc-bid-action .wrapper .bl {overflow: hidden !important; background-position: 0 -19px;}
.mc-bid-action .wrapper .body .box .bl {background-position: 0 -8px;}
.mc-bid-action .wrapper .bl {background-position: 0 -20px;}

/* bottom-right corner */
.mc-bid-action .wrapper .body .box .br,
.mc-bid-action .wrapper .br {overflow: hidden !important;}
.mc-bid-action .wrapper .body .box .br {background-position: -8px -8px;}
.mc-bid-action .wrapper .br {background-position: -19px -19px;}

.mc-bid-action .wrapper .body {
        overflow: hidden;
        border: 13px solid #eaf5f9;
        background: #eaf5f9;
        zoom: 1;
}

.mc-bid-action .wrapper .body .box .body {
        overflow: hidden;
        border: 2px solid #e3e6e2;
        background: #fff;
        padding: 15px 15px 0 15px;
        min-height: 250px;
        text-align: center;
        zoom: 1;
}

.mc-bid-action p.small {font-size: 0.8em !important; float: left; width: 290px; clear: both; padding: 5px;}

.listing .bid-history .buynow {
margin-top:20px;
padding-bottom:18px;
width: 100%;
text-align:center;
}

.listing .bid-history .button-buy-now {
    margin: 12px 0 10px 115px;
}

.listing .bid-history table {margin: 10px 0 0 100px;}

.box .body {
	zoom: 1;
	margin-bottom: 0;
}

#content-sub .body {
	width: 170px;
	padding-right: 20px;
	overflow: hidden !important;
	margin-bottom: 0px;
}

.user-details .finda-business {
	padding: 0;
	display: inline;
	border: 0;
	margin-right: 30px;
}

.box .tl {
	top: 0;
	left: 0;
	background-position: 0 0;
}

.box .tr {
	top: 0;
	right: 0;
	background-position: -8px 0;
}

.box .bl {
	bottom: -1px;
	left: 0;
	background-position: 0 -8px;
}

.box .br {
	bottom: -1px;
	right: 0;
	background-position: -8px -8px;
}

#button-saved {
	margin-top:0px;
}

.promo_block .gallery li div.img {
	margin:0;
}

.gallery li .img , .list-view li .img {
	overflow: hidden;
}

/* checkboxes, radiobuttons */
.fForm ol li label.checkbox input,
.fForm ol li .radiobutton input,
.fForm ol ul.checklist li label input,
.fForm ol li .checkboxMargin input,
.fForm ol ul.twocolumn li label input,
.fForm ol ul li .checkboxes input,
.fForm ol li div.checkboxes label input,
input#new_item {
	width: 20px;
	padding: 0;
	height: auto;
	border: 0;
	background: none;
	vertical-align: middle;
}

.dashboard #right-now p {
	padding-bottom: 20px;
}

.buttons-user {
	width: 700px !important;
	margin-left: 10px !important;
	text-align: left !important;
}

.buttons-user form.save {
	width: 90px !important;
	text-align: left !important;

}

.refine-wrapper {float: left; width: auto;}

.buttons-user input {
	float: left !important;
}

.button-sm-closer {
float:left;
margin:0 0 0 5px;
}

.button-subscribe {float: left;}

.listing .placebid input.input-price,
.listing .bid-history input.input-price {
	width: 60px !important;
	float: left !important;
	background: none !important;
	height: 17px !important;
	margin: 0 5px 0 0 !important;
	border:0 !important;
	padding: 3px 4px 2px 4px !important;
}

.listing .bid-history .cancelautobid {
    margin:0 0 10px 0 !important;
}

#images .more-images {
	left: 0;
}

#images .more-images .icon-next, #images .more-images .icon-prev {
	font-size: 1px;
	color: #fff;
}

#actions .similar-item button {
	padding: 0 0 0 18px;
	width: 130px;
}

.shipping-payment p {
	margin: 0 0 10px 0 !important;
}

.buynow span {
	float: left !important;
}

.fForm ol li {
	float:left !important;
	width:100% !important;
}

.fForm ol li.nolabel {
	margin-left: -3px;
}

.fForm ol li.nolabel label {
	float: none !important;
	margin-right: -3px !important;
}

#tabs .tab-content-body li .comments .del-comment,
.blacklist .del-comment {
	float:left;
}

#tabs-home,
#tabs {
		display: inline;
		position: relative;
	}


#tabs-home #hot,
#tabs-home #stores,
#tabs-home #closing,
#tabs-home #sella,
#tabs-home #hot ul,
#tabs-home #stores ul,
#tabs-home #closing ul {
	display: inline;
	margin: 0 !important;
	float: left;
}

#tabs-home #hot ul li {
	display: inline;
}


#tabs .nav-items {
	background: #fff;
}

/* Reskin nav and frame fixes */

#nav-content ul li a{
  float: left;
  display: inline;
}

#nav-contain{
  overflow: hidden;
}

#nav-content ul li.nav-browse .drop-toggle{
  display: none;
}

#nav-content ul li.nav-browse a {
    padding-right: 13px;
}

.action_list {
	width: 260px;
}

#content {
	height: expression( this.scrollHeight < 800 ? "55em" : "auto" );
}

.help .basics,
.help .buy,
.help .video,
.help .sell,
.help .stores,
.help .accounts {
	padding-bottom: 15px;
}

.button-link {
	text-align: left;
}

.classified .price {
	float: left;
	margin-top: -4px !important;
}

.classified form.form-asking-price {
	float: left;
	margin-top: -7px;
	height: 27px;
	width: 100px;
}

.userSelector .button {
	margin-bottom: -2px;
}
.fForm ol li input,
.fForm ol li textarea,
.fForm ol li select,
.input {
	vertical-align: -6px;
	width:auto;
}

.profile #content-main .verifiedFix {
	height:9%;
}

#content-main ol li {
	float:left !important;
	width:100% !important;
}

#images .info { height: 1%; float: none !important; }

.fForm ol,
.fForm li,
.fForm .legend,
.fForm ol li label.checkbox {
	float: none !n;
	overflow: hidden;
}

.fForm ol li label.checkbox {
	display: block;
}

.fForm li {
	width: 97.5% !important;
}

.fForm .buttons input, .fForm .buttons .button {
	margin: 0 0 0 200px !important;
	overflow:hidden;
}
.fForm .buttons input, .button {
	text-indent: 0px;/* makes some buttons NOT disappear */
}

.radioie6 {
	border:none !important;
	background:none !important;
}
.profile #tabs ol {
	padding-bottom: 1em;
}

.search #advanced input#type-sale,
.search #advanced input#type-rent,
.search #advanced input#type-used,
.search #advanced input#type-new{
	background:transparent none repeat scroll 0 0 !important;
	border:0 none !important;
	height:auto !important;
	padding:0 !important;
	vertical-align:middle;
	width:auto !important;
}

.search #advanced form{
	display:none;
}

/* WIDGET CSS */


#tabs .tab-nav {
	display: inline;
}

#tabs .tab-nav li,
#tabs .tab-nav a {
	display: inline;
}

#tabs .tab-nav li {
	background:url(/images/tab-sprite.gif) no-repeat 0px 0px;
	margin-right: 0;
}

#tabs .tab-nav a {
	background: url(/images/tab-sprite.gif) no-repeat 100% 0px;
}


#tabs .tab-nav li.selected {
        background:url(/images/tab-sprite.gif) no-repeat 0 -41px;
}

#tabs .tab-nav li.selected a {
        background:url(/images/tab-sprite.gif) no-repeat 100% -41px;
	padding:8px 20px 5px 11px;
	color:#939BCA
}

/* fix form widths 
.full-form .field-row{
	width:900px;
}*/


/* -- =5: Spritetastic!!!! ----------------------------------------------------- */

.icon16 {
	background-image: url(/images/sprite-16x16-8.png);
	background-repeat: no-repeat;
}

.icon24 {
	background-image: url(/images/sprite-24x24-8.png);
	background-repeat: no-repeat;
}

/* Makes forgot link show */
.small_form ol li.buttons span {
	display:block;
}

/* IE Likes this height for the search tabs more */

#advanced {
width:180px;
overflow:hidden;
}

#advanced .tabs {
	height:28px;
}

.listing table.feature-list  {
    width: 540px;
}

/* Register form notes on the right don't sit in the correct place */

.full-form ol li .note-active,
.full-form ol li .note-right {margin-top:-22px;} /* This is needed to put them in place, better solution required */

.mc-edit-listing-details .field-row{
	width:750px;
}

 div.hover input, div.hover a, div.hover span{
	 filter: alpha(opacity = 80);
 }

div.click input, div.click a{
	padding:0 17px 3px 20px;
	background-position:left top;
}

div.click span{
	background-position:right top;
}

.group div.click input, .group div.click a{
	padding:0 4px 2px 23px;
	background-position:left top;
}

.center div.button-standard input{
	height:24px;
	width:111px;
	overflow:hidden;
	padding:0 17px 3px 20px;
}

li#ie-hover.gallery-photo{
	background-position:right top;
}

li#ie-hover.gallery-featured-photo, li#ie-hover.gallery-highlight-photo{
	background-position:right bottom;
}

/* Car buyers checklist */

.listing .checklist div.motoring-checklist{
		width:540px;
		height:121px;
		overflow:hidden;
	}
	
	.listing .checklist div.motoring-checklist div.checklist-item{
			width:270px;
		}
		
		.listing .checklist div.motoring-checklist div.checklist-bottom,
		.listing .checklist div.motoring-checklist div.checklist-first{
			width:269px;
		}
		
		.listing .checklist div.motoring-checklist div.checklist-item span.checklist-text{
			width:187px;
		}
		
div.button-standard a:visited, div.button-standard a:hover, div.button-standard a:clicked{
	color:#FFF;
}

.hover .watchlist-button-flyer {
	display: none;
}

#watchlist div.button-standard {
	height:31px;
	overflow:hidden;
}



.listing .job-apply-block .button-wrapper{
	width: 170px !important;
}